[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TIndexDefs.Items

Indexed access to the index definitions

## Declaration

Source position: db.pas line 1079

`public property TIndexDefs.Items[Index: Integer] : TIndexDef read GetItem write SetItem; default;`

## Description

Items is redefined by TIndexDefs using TIndexDef as the type for the elements. It is the default property of the TIndexDefs class.

## See also

TIndexDef |  | Index definition